# Введение во 2 Паралипоменон

## Часть 1: Общее введение

#### Структура книги 2 Паралипоменон

  1. Соломон царствует (1:1–9:28)
      * Соломон восседает на престоле своего отца Давида (1:1-17)
      * Соломон строит храм Господа (2:1–5:1)
      * Соломон освящает храм (5:2–7:22)
      * Жизнь Соломона (8:1–9:28)
  2. Иудея приходит в упадок и уходит в плен (10:1–36:23)
      * От Ровоама до Седекии (10:1–36:21)
      * Постановление Кира, разрешающее Израилю возвратиться в Ханаан (36:22–23)

#### О чём повествуют 1 и 2 книги Паралипоменон?

1 Паралипоменон повествует о линии потомков от Адама до Саула. Затем в ней подаётся история Израиля во времена Давида. 2 Паралипоменона повествует об истории Израиля, начиная с Соломона и заканчивается, когда вавилонская армия нападает на Иудею и уводит часть народа в Вавилон. Авторы книг Паралипоменон наверное писали их для евреев, возвращавшихся из вавилонского пленения. Их целью было научить народ не восставать против Бога, как делали их предки.

#### Как переводить название этой книги?

Переводчики могут использовать традиционное название «2 Паралипоменон» или «Вторая книга Паралипоменон». Вы также можете назвать эту книгу «Хроники иудейских и израильских царей, Книга 2» или «Вторая книга хроник иудейских и израильских царей».

#### Кто написал 1 и 2 Паралипоменон?

Авторы 1 и 2 Паралипоменон неизвестны. Они упоминают названия других книг, которые они использовали при написании книг Паралипоменон. Названия этих книг следующие: «Хроники провидца Самуила», «Хроники провидца Нафана», «Хроники провидца Гада», «История пророка Нафана», «Хроники пророка Шемаии и Иддо», «История пророка Иддо» и «Книги иудейских и израильских царей».

#### Почему имеется несколько книг, повествующих об истории израильских царей?

Книги Паралипоменон и Царств во многом повествуют об одной и той же истории, но не совсем одинаково. Авторы Паралипоменон в основном писали об иудейских царях, которые были верны Господу и его завету. Авторы хотели, чтобы иудеи тщательно размышляли о Давиде и Соломоне, а также чтобы они подумали о том, как Иосафат, Езекия и Иосия привели их предков к покаянию и поклонению Господу. Авторы хотели побудить иудеев и их начальников соблюдать закон и чтить завет, который заключил с ними Бог. (См.: [[rc://en/tw/dict/bible/kt/covenant]])

## Часть 2: Важные религиозные и культурные понятия

#### За что Бог наказывал израильский народ?

Бог наказывал израильский народ за то, что они не повиновались Ему и поклонялись лжебогам. Бог наказывал их болезнями, бедствиями и поражением в бою. Однако Бог прощал их, и если они каялись и повиновались Ему, то снова достигали процветания. Авторы 1 и 2 Паралипоменон постоянно напоминали читателям, что Бог наказывал Свой народ за непослушание. Они хотели, чтобы читатели поняли, что должны повиноваться Богу.

#### Почему союзы с другими странами рассматриваются как зло в этих книгах?

Господь вёл и защищал израильский народ. Народ должен был доверять Ему, а не надеяться на защиту других народов.

## Часть 3: Важные переводческие проблемы

#### Что означает слово «Израиль»?

Слово «Израиль» употребляется в Библии по-разному. Иаков был сыном Исаака. Бог изменил имя Иакова на «Израиль». Потомки Иакова стали народом, который также назывался Израилем. В конечном итоге народ Израиля раскололся на два царства: северное под названием «Израиль» и южное под названием «Иуда» или «Иудея». 

#### Что значит «искать Бога»?

Авторы 1 и 2 Паралипоменон часто писали об «искании Бога». «Искать Бога» означает «прилагать усилия, чтобы угождать Богу и почитать Его. Это выражение может также означать «просить Бога о помощи». Оно не значит, что Бог прячется. (См.: [[rc://en/ta/man/translate/figs-metaphor]])

#### Что означает выражение «до сих пор»?

Авторы употребляли выражение «до сих пор» относительно времени, когда он писали. Переводчик должен понимать, что выражение «до сих пор» относится к давно прошедшему времени. Переводчик может, например, написать: «до того дня, когда писалась эта книга» или «до нашего времени, то есть времени написания этой книги». В еврейском тексте это выражение встречается во 2Пар. 4:41, 43; 5:26; 13:11; 20:26; 21:10; 35:25.